How to install vblade-persist on Debian 9 (Stretch)